/*
Theme Name:     NewsPlus Child
Theme URI:      http://labs.saurabh-sharma.net/themes/newsplus/wp/
Description:    Child theme for the NewsPlus theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/author/SaurabhSharma
Template:       newsplus                             
Version:        1.2.1
*/
/* ---------------------------------------------------------------
 * Do not delete this line
 * ------------------------------------------------------------ */
@import url("../newsplus/style.css");
@import url("css/taketori.css");

/* ---------------------------------------------------------------
 * Your custom styles here after
 * ------------------------------------------------------------ */

/*COMMON*/
body.custom-font-enabled {
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "Osaka", "EE EゴシチE", "MS PGothic";
}

/*END COMMON*/

/*HEADER*/
.brand { margin-top: 20px; }
/*END HEADER*/

/*MENU*/

.primary-nav li a {
    /*padding-left: 17.8px;*/
    padding-right: 17.8px;
}

.primary-nav li:last-child a {
    border-right: none;
}

.primary-nav ul.nav-menu > li:last-child {
    border-right: none;
}

/*END MENU*/

/* CONTENT */
.commonList {
    text-align: center;
    margin: 0px !important;
}

.commonList li {
    display: inline-block;
    list-style: none;
    position: relative;
}

.dailyFortune {
    width: 30%;
    margin: 5px;
    padding: 5px 0;
    border: 1px solid #ccc;
    background: #fff;
    cursor: pointer;
}

.dailyFortune a, .symbolBox a {
    color: #328839;
}

.dailyFortune a:visited, .symbolBox a:visited {
    color: #9e4252;
}

.dailyFortune img {
    margin: 1px 1px 6px;
    vertical-align: bottom;
}

.dailyFortuneRank {
    padding: 10px 10px 10px 30px;
}

.clearfix {
    min-height: 1px;
    display: block;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.dailyFortuneRank .title {
    font-size: 124%;
    font-weight: bold;
    line-height: 2em;
}

.dailyFortuneRank img {
    float: left;
    margin: 0 10px 10px 0;
    vertical-align: bottom;
}

.commonRankList li {
    border-bottom: 1px solid #ddc3c6;
    cursor: pointer;
}

.rank1 {
    background: url(images/icon_ranking_01.gif) no-repeat left center;
}

.rank2 {
    background: url(images/icon_ranking_02.gif) no-repeat left center;
}

.rank3 {
    background: url(images/icon_ranking_03.gif) no-repeat left center;
}

.rank4 {
    background: url(images/icon_ranking_04.gif) no-repeat left center;
}

.rank5 {
    background: url(images/icon_ranking_05.gif) no-repeat left center;
}

.rank6 {
    background: url(images/icon_ranking_06.gif) no-repeat left center;
}

.rank7 {
    background: url(images/icon_ranking_07.gif) no-repeat left center;
}

.rank8 {
    background: url(images/icon_ranking_08.gif) no-repeat left center;
}

.rank9 {
    background: url(images/icon_ranking_09.gif) no-repeat left center;
}

.rank10 {
    background: url(images/icon_ranking_10.gif) no-repeat left center;
}

.rank11 {
    background: url(images/icon_ranking_11.gif) no-repeat left center;
}

.rank12 {
    background: url(images/icon_ranking_12.gif) no-repeat left center;
}

.symbolBox {
    margin-bottom: 10px;
    padding: 10px 0 5px;
    border-top: 1px dotted #e6d8da;
}

.symbolBox img {
    vertical-align: bottom;
}

.center {
    text-align: center;
}

.anchorBox {
    height: 1.6em;
    background: #4d00ac;
    position: relative;
}

.resultBox {
    margin: 10px 0;
    padding: 5px 10px;
    font-size: 12px;
    background: #fff;
    border: 1px solid #e6d8da;
}

.fortuneResultList dt {
    font-size: 108%;
    line-height: 1.8em;
}

.fortuneResultList dd {
    margin: 0 0 5px;
    padding: 0 0 5px;
}

.center {
    text-align: center;
}

.anchorBox {
    height: 1.6em;
    background: #4d00ac;
    position: relative;
}

.resultBox {
    margin: 10px 0;
    padding: 5px 10px;
    font-size: 12px;
    background: #fff;
    border: 1px solid #e6d8da;
}

.fortuneResultList dt {
    font-size: 13px;
    line-height: 1.8em;
    font-weight: normal;
}

.fortuneResultList dd {
    margin: 0 0 5px;
    padding: 0 0 5px;
}

.fortuneResultList dt img {
    vertical-align: middle;
}

.anchorBox p.title {
    margin: 0;
    padding: 0;
    line-height: 1.6em;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.loading {
    width: 100%;
    height: 100%;
    z-index: 999;
    position: absolute;
    background: url(images/loading.gif) no-repeat center center;
}

.loading2 {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.7) url(images/loading2.gif) no-repeat center center;
    z-index: 999;
}

.topicContents {
    line-height: 50px;
    font-size: 21px;
}

.topicContents span {
    font-size: 40px;
}

.nadeshiko {
    line-height: 50px;
    font-size: 21px;
}

.nadeshiko span {
    font-size: 40px;
}

.floatImageLeft {
    float: left;
    margin: 0 15px 10px 0;
    vertical-align: bottom;
}

.topic {
    margin: 0 0 5px;
    padding: 0 10px;
    font-size: 108%;
    line-height: 30px;
    height: 28px;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    background: -webkit-linear-gradient(top, #efdbdd 0%, #ddc3c6 100%);
    background: -moz-linear-gradient(top, #efdbdd 0%, #ddc3c6 100%);
    background: -o-linear-gradient(top, #efdbdd 0%, #ddc3c6 100%);
    background: -ms-linear-gradient(top, #efdbdd 0%, #ddc3c6 100%);
    background: linear-gradient(top, #efdbdd 0%, #ddc3c6 100%);
    color: #484848;
}

.pie3 {
    -pie-background: linear-gradient(#efdbdd, #ddc3c6);
    zoom: 1;
    position: relative;
    text-align: left;
}

.otogiForm {
    position: relative;
}

.birthdayForm {
    text-align: center;
}

.otogiForm img {
    position: absolute;
    top: 0;
    left: 100px;
    vertical-align: bottom;
}

.mainVisual {
    margin: 0 auto;
    display: block;
}

.selectMen {
    float: left;
}

.selectFemale {
    float: right;
}

.affinityBox {
    margin: 0 0 10px;
    padding: 10px;
    background: #fff;
    border: 1px solid #e6d8da;
}

.affinityBox table {
    width: 100%;
    border-collapse: collapse !important;
    border-spacing: 0;
}

.affinityBox table td {
    text-align: center;
    line-height: 2em;
    border-left: none;
    border-right: none;
    border-top: 1px dotted #ccc;
}

.affinityBox table td a {
    width: 100%;
    height: 100%;
    display: block;
}

.affinityBox p {
    margin: 0 0 5px;
}

.commonTable {
    width: 100%;
    background: #fff;
    border: 1px solid #ddc3c6;
}

.commonTable td {
    text-align: center;
    line-height: 2em;
    border-top: 1px solid #ddc3c6;
}

#saruyaTusji {
    width: 240px;
    height: 320px;
    margin: 0 auto 20px;
    background: url(images/saruya/saruya_back.jpg) no-repeat center top;
    position: relative;
}

#saruyaTusji #saruyaText {
    text-align: left;
    font-size: 132%;
    line-height: 2em;
    opacity: 0;
    -ms-filter: "alpha(opacity=0)";
    position: absolute;
    top: 30%;
    left: 0%;
}
.page-shop article{
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}
/*END CONTENT*/

/*FOOTER*/
#footer .wrap {
    padding: 7px 10px;
    width: 100%;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.session-footer {
    display: block;
}

.session-footer .footNav li {
    margin-right: 5px;
}

.session-footer.middle-session {
    margin-top: 5px;
    margin-bottom: 5px;
}

.session-footer.middle-session ul li a {
    margin-right: 5px;
}

.session-footer.bottom-session, .session-footer.middle-session {
    padding-top: 5px;
    border-top: 1px solid;
}

.session-footer ul {
    margin: 0;
}

.session-footer ul li {
    display: inline-block;
    /*margin-right: 5px;*/
}

.session-footer.bottom-session .bottom-left {
    float: left;
}

.session-footer.bottom-session .bottom-right {
    float: right;
    background: url("images/footer_ci.gif") no-repeat right center transparent;
    padding-right: 140px;
}

#footer_area_navi {
    border-right: 1px solid #DDDDDD;
    float: right;
    padding: 2px 7px 0 0;
    text-align: right;
}

#footer_area_navi p {
    margin-bottom: 0;
}

/*END FOOTER*/


/* HEADER ADS */
.header-ads {
	max-width: 960px;
	margin: 0 0px 1.5em;

}

.author-page .author-content{
	display: table;
	margin-bottom: 30px;
}
.author-page .author-content .author-avatar, .author-page .author-content .author-info{
	display: table-cell;
	border-bottom: none;
}
.author-page .author-content .author-avatar{
	width: 150px;
	height: 150px;
	margin-right: 20px;
}
.author-page .author-content .author-avatar img{
	width: 150px;
	height: 150px;
	box-shadow: none;
}
.author-page .author-content .author-info{
	vertical-align: top;
}
.author-page .author-content .author-info > div:first-child{
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}
#title_contact .title{
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
}
#title_contact .description{
    /*padding-left: 20px;*/
    padding-bottom: 20px;
}
.wpcf7-form-control textarea{
   width: 480px;
}
.wpcf7-form-control-wrap input{
    color: #000000;
}
.wpcf7-form-control-wrap textarea{
    color: #000000;
}

div .clear .entry-grid {
    border-bottom: 0px solid #e5e5e5;
}
/*Remove Boder-Bottom - Author Categoris
.entry-grid-none {
    position: relative;
    float: left;
    width: 48.484848%;
    margin: 0px 0.503% 0.5em 0px;
}

.entry-grid-none h2.entry-title {
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.entry-grid-none .flexslider,
.entry-list .flexslider {
    margin: 0;
}
.entry-grid-none .flex-controls-container {
    margin-bottom: 0;
}
.entry-grid-none .embed-wrap {
    margin-bottom: 1.25em;
}*/
/* set avatar images Author Categoris*/
img.avatar.avatar-320.wp-user-avatar.wp-user-avatar-320.alignnone.photo {
width: 200px;
height: 220px;
}
.categorys_free .entry-date{
/*display:none;*/
}